* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: 'HarmonyOSSansCN-Black';
    src: url('./../font/HarmonyOS_Sans_SC_Black.ttf') format('opentype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HarmonyOSSansCN-Bold';
    src: url('./../font/HarmonyOS_Sans_SC_Bold.ttf') format('opentype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HarmonyOSSansCN-Light';
    src: url('./../font/HarmonyOS_Sans_SC_Light.ttf') format('opentype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HarmonyOSSansCN-Medium';
    src: url('./../font/HarmonyOS_Sans_SC_Medium.ttf') format('opentype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HarmonyOSSansCN-Regular';
    src: url('./../font/HarmonyOS_Sans_SC_Regular.ttf') format('opentype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HarmonyOSSansCN-Thin';
    src: url('./../font/HarmonyOS_Sans_SC_Thin.ttf') format('opentype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

header {
    width: 100%;
    height: 90px;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(255, 255, 255, 0.25);
    border-bottom: 1px solid #E4E4E4;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    z-index: 9999;

}


.md-menu-wrap {
    position: fixed;
    top: 50px;
    right: -100%;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: rgba(255, 255, 255, .9);
    z-index: 99999;
    display: none;
}
.md-menu-wrap {
    padding: 0 20px;
}
.me-menu-item > a {
    font-size: 14px;
    color: #000;
    display: block;
    padding: 15px 0;
    text-align: center;
    border-bottom: 1px solid #006DEE;
}
.me-menu-item.has-child a {
    border-bottom: none;
}

.me-menu-item.has-child .child-menu a {
    font-size: 12px;
    color: #000;
    display: block;
    padding: 10px 0;
    text-align: center;
}

.me-menu-item.has-child .child-menu:last-of-type {
    border-bottom: 1px solid #FF9400;
}
.close-menu {
    display: none;
}

.wd-1620 {
    width: 100%;
    max-width: 1620px;
    height: 100%;
    margin: auto;
}

.dy-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 100%;
}

.dy-flex .left {
    padding-left: 12px;
}

.dy-flex .right {
    padding-right: 32px;
    display: flex;
}

.dy-flex .center {
    padding-right: 30px;
}

.dy-flex .center .menu a {
    font-size: 20px;
    color: #000;
    margin-right: 64.5px;
    font-family: 'SourceHanSansCN-medium';
    position: relative;
}

.dy-flex .center .menu a::after {
    content: ' ';
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: -32px;
    background-color: #006DEE;
    display: none;
}

.dy-flex .center .menu a:hover::after {
    display: block;
    transition: all 0.3s;
}

.dy-flex .center .menu a:hover {
    text-decoration: none;
    color: #006DEE;
    transition: all 0.3s;
}

.top-banner {
    position: relative;
}

.change-language {
    width: 32px;
    height: 24px;
    border-radius: 4px;
    border: 1px solid #474747;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0;
}

.change-language a {
    font-size: 16px;
    font-weight: bold;
    color: #006DEE;
    display: inline;
    line-height: 1;
}

.change-language a:hover {
    text-decoration: none;
}

.change-language:hover {
    background-color: #006DEE;
    border: 1px solid #006DEE;
    transition: all 0.3s;
}

.change-language:hover a {
    color: #fff;
    transition: all 0.3s;
}


.banner-content {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

.banner-content-wrap {
    position: relative;
}

.float-text-mod {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.banner-content-title {
    font-size: 58px;
    font-family: 'HarmonyOSSansCN-Black';
    color: #000;
    height: 81px;
    display: flex;
    align-items: center;
    letter-spacing: 2.5px;
    margin-bottom: 10px;
}

.banner-content-title img {
    margin-right: 24px;
}

.banner-content-text {
    font-size: 40px;
    font-family: 'HarmonyOSSansCN-Medium';
    line-height: 1.5;
    letter-spacing: 2px;
}

.button-wrap {
    width: 159px;
    height: 52px;
    background-color: #006DEE;
    color: #fff;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-family: 'HarmonyOSSansCN-Bold';
}

.banner-content-button {
    padding-top: 48px;
}

.float-module {
    position: absolute;
    left: 0;
    bottom: -150px;
    z-index: 10;
    width: 100%;
}

.float-box-item {
    width: calc(50% - 32px);
    padding: 12px;
    border-radius: 12px;
    background: #fff;
    box-shadow: 0px 8px 24px 0px rgba(24, 12, 240, 0.08), 0px 24px 48px 0px rgba(27, 66, 142, 0.08);
}

.float-box-left {
    float: left;
}

.float-box-right {
    float: right;
}

.float-box-item .top {
    background: url('./../image/floatboxback.png') no-repeat;
    background-size: 100% 100%;
    padding: 50px 25px 29px 45px;
    margin-bottom: 12px;
}

.float-box-item .top .item {
    display: flex;
    align-items: center;
    margin-bottom: 22px;
}

.float-box-item .top .title {
    font-size: 32px;
    font-family: 'HarmonyOSSansCN-Black';

}

.float-box-item .top .button {
    width: 129px;
    height: 39px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'HarmonyOSSansCN-Medium';
    font-size: 16px;
    color: #000;
    background: #fff;
    border-radius: 8px;
    margin-left: 23px;
}

.float-box-item .top .item-2 .text {
    height: 24px;
    padding-left: 40px;
    line-height: 24px;
    background: url('./../image/right.png') no-repeat;
    background-position: left center;
    font-size: 20px;
    font-family: 'HarmonyOSSansCN-Light';
    margin-bottom: 16px;
}

.float-box-item .top .item-2 .text:last-of-type {
    margin-bottom: 0;
}

.clear {
    clear: both;
}

.wd-50 {
    width: 50%;
    float: left;
}

.float-box-item .top .item-2 .wd-50:nth-of-type(5),
.float-box-item .top .item-2 .wd-50:nth-of-type(6) {
    margin-bottom: 0;
}

.float-box-item>.bottom .button {
    width: 100%;
    border-radius: 12px;
    border: 1px solid #D6D6D6;
    color: #000;
    height: 76px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'HarmonyOSSansCN-Bold';
    font-size: 24px;
    cursor: pointer;
    position: relative;
}

.float-box-item>.bottom .button:hover {
    background: linear-gradient(to right, #4491EC 0%, #7EB9FF 100%);
    color: #fff;
    transition: all 0.3s;
    text-decoration: none;
}

.float-box-item>.bottom .button .other-text {
    position: absolute;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    background: linear-gradient(to right, #4491EC 0%, #7EB9FF 100%);
    top: 0;
    left: 0;
    border-radius: 12px;
    display: none;
    transition: all 0.3s;
}

.float-box-item>.bottom .button:hover .other-text {
    display: flex;
}

.float-box-item>.bottom .button img {
    margin-right: 12px;
}

.float-box-item>.bottom .row {
    margin-right: -5px;
    margin-left: -5px;
}

.float-box-item>.bottom .col-md-6,
.float-box-item>.bottom .col-md-8,
.float-box-item>.bottom .col-md-4 {
    padding-left: 5px;
    padding-right: 5px;
}


.content-wrap {
    padding-top: 204px;
}

.image-fill {
    background: url('./../image/bg02.png') no-repeat;
    background-position: center center;
}

.image-wrap {
    max-width: 100%;
    width: 1060px;
    margin: auto;
    padding: 10px;
    box-shadow: 0px 8px 24px 0px rgba(24, 12, 240, 0.08), 0px 24px 48px 0px rgba(27, 66, 142, 0.08);
    border-radius: 16px;
    margin-bottom: 120px;
    background-color: #fff;
}

.image-content {
    margin-bottom: 10px;
}

.image-wrap .button .item {
    width: 100%;
    border-radius: 12px;
    border: 1px solid #D6D6D6;
    height: 76px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'HarmonyOSSansCN-Bold';
    font-size: 24px;
    cursor: pointer;
    position: relative;

}

.dividing-line {
    height: 42px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 36px;
    font-family: 'HarmonyOSSansCN-Medium';
    position: relative;
}

.dividing-line::before {
    content: '';
    width: calc(50% - 100px);
    height: 4px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: linear-gradient(to right, rgba(123, 183, 255, 0) 0%, #7BB7FF 100%);
}

.dividing-line::after {
    content: '';
    width: calc(50% - 100px);
    height: 4px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background: linear-gradient(to left, rgba(123, 183, 255, 0) 0%, #7BB7FF 100%);
}

.product-overview-item-1 {
    margin-top: 100px;
}

.product-overview-item h2 {
    text-align: center;
    color: #000;
    font-size: 48px;
    font-family: 'HarmonyOSSansCN-Medium';
}

.product-overview-item h2 span {
    color: #006DEE;
    font-family: 'HarmonyOSSansCN-Black';
}

.product-overview-item p {
    text-align: center;
    font-size: 32px;
    font-family: 'HarmonyOSSansCN-Medium';
    width: 1060px;
    max-width: 100%;
    margin: auto;
    margin-top: 20px;
    padding: 20px;
    margin-bottom: 46px;
}

.product-overview-item .button {
    margin-bottom: 80px;
}

.product-overview-item .button .item {
    width: 100%;
    height: 88px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 28px;
    font-family: 'HarmonyOSSansCN-Black';
    box-shadow: 0px 8px 24px 0px rgba(24, 12, 240, 0.08), 0px 24px 48px 0px rgba(27, 66, 142, 0.08);
    border-radius: 16px;
}

.product-overview-item .button .item img {
    margin-right: 24px;
}

.show-image-box {
    padding: 54px 198px 75px;
    background: url('./../image/bg30.png') no-repeat;
    background-size: 100% 100%;
}

.show-image-box>div {
    padding: 12px;
    border-radius: 16px;
    background-color: #fff;
    overflow: hidden;
    box-shadow: 0px 8px 24px 0px rgba(24, 12, 240, 0.08), 0px 24px 48px 0px rgba(27, 66, 142, 0.08);
    position: relative;
}

.show-image-box .swiper-pagination{
    bottom: 0 !important;
}



.product-overview-item-2 {
    margin-top: 139px;
    margin-bottom: 169px;
}

.wd-1107 {
    max-width: 1107px;
    margin: auto;
}

.product-overview-item .content {
    margin-top: 70px;
}

.product-overview-item .content .left {
    width: 570px;
    float: left;
}

.product-overview-item .content .right {
    width: calc(100% - 570px);
    float: right;
    text-align: right;
}

.product-overview-item .content .right img {
    width: 449px;
    max-width: 100%;
    box-shadow: 0px 8px 24px 0px rgba(24, 12, 240, 0.08), 0px 24px 48px 0px rgba(27, 66, 142, 0.08);
}

.product-overview-item .content .left .left-item {
    display: flex;
    width: 100%;
    height: 120px;
    align-items: center;
    border-radius: 12px;
    box-shadow: 0px 8px 24px 0px rgba(24, 12, 240, 0.08), 0px 24px 48px 0px rgba(27, 66, 142, 0.08);
    padding-left: 24px;
    border: 1px solid #DEDEF2;
    font-family: 'HarmonyOSSansCN-Regular';
    font-size: 28px;
    margin-bottom: 52px;
}

.product-overview-item .content .left .left-item:last-of-type {
    margin-bottom: 0;
}

.product-overview-item .content .left .left-item span {
    font-family: 'HarmonyOSSansCN-Black';
    margin-left: 48px;
    margin-right: 15px;
}

.product-overview-item-3 {
    background: url('./../image/4126.png') no-repeat;
    background-size: 100% 100%;
    padding: 52px 0 86px;
}

.product-overview-item-3 p {
    margin-bottom: 24px;
    padding: 0;
}

.product-overview-item-3 .text {
    max-width: 1321px;
    margin: auto;
    font-family: 'HarmonyOSSansCN-Regular';
    font-size: 28px;
    text-align: center;
    color: #767676;
}

.video-wrap {
    width: 1213px;
    max-width: 100%;
    padding: 10px;
    background-color: #fff;
    border-radius: 16px;
    margin: auto;
    margin-top: 26px;
    position: relative;
    overflow: hidden;
    box-shadow: 0px 8px 24px 0px rgba(24, 12, 240, 0.08), 0px 24px 48px 0px rgba(27, 66, 142, 0.08);
    border: 1px solid #C5DAF2;
}

.video-wrap video {
    border-radius: 16px;

}


.back-left {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .0);
    z-index: 2;
}

.play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #fff;
    overflow: hidden;
    cursor: pointer;
}

.play-button:hover img {
    scale: 1.1;
    transition: all .6s;
}

.application-cases {
    padding: 105px 0 50px;
}

.application-cases .case-items {
    margin-top: 100px;
}

.case-item {
    padding: 36px 45px 36px 80px;
    background: linear-gradient(to right, rgba(243, 248, 255, 1) 0%, rgba(243, 248, 255, .2) 100%);
    position: relative;
    margin-bottom: 70px;
}

.case-item .img img {
    border-radius: 5px;
}

.case-item .case-box-left video { 
    border-radius: 5px;
}


.d-flex {
    display: flex;
}

.d-flex .left {
    display: flex;
    align-items: center;
    padding-right: 84px;
}

.d-flex .left .text .title {
    font-family: 'HarmonyOSSansCN-Black';
    font-size: 32px;
    padding-top: 60px;
}

.d-flex .left .text p {
    font-family: 'HarmonyOSSansCN-Regular';
    font-size: 24px;
    text-align: justify;
    text-indent: 2em;
}

.d-flex .left .text .line {
    height: 6px;
    width: 48px;
    border-radius: 3px;
    background-color: #006DEE;
    margin-top: 30px;
    margin-bottom: 30px;
}

.float-icon {
    position: absolute;
    top: -6px;
    left: -8px;
}

.intellectual-property {
    padding-bottom: 100px;
}

.intellectual-property .content {
    margin-top: 50px;
}


.intellectual-property .content .item-top .item {
    display: flex;
    align-items: center;
    /* height: 64px; */
    position: relative;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    padding-bottom: 10px;
}

.intellectual-property .content .item-top {
    /* 下面阴影 */
    padding-bottom: 5px;
}


.intellectual-property .content .item-top .item img {
    width: 32px;
}

.intellectual-property .content .item-top .item .title {
    font-family: 'HarmonyOSSansCN-Bold';
    font-size: 20px;
    color: #006DEE;
    margin-left: 24px;
    display: inline-block;
    width: 106px;
}

.intellectual-property .content .item-top .item .text {
    font-family: 'HarmonyOSSansCN-Regular';
    font-size: 18px;
    padding-left: 30px;
    display: inline-block;
    width: calc(100% - 100px);
}

.wd-1260 {
    margin: auto;
    max-width: 1260px;
}

.wd-1420 {
     margin: auto;
    max-width: 1420px;
}

.intellectual-property .content .items-wrap {
    padding-top: 10px;
    height: 352px;
    overflow-y: auto;
}

 .intellectual-property .content .item-top .item {
    font-weight: 600;
 }

.intellectual-property .content .items .item {
    display: flex;
    align-items: center;
    /* height: 64px; */
    margin-bottom: 20px;
}

.intellectual-property .content .items .item:last-of-type {
    margin-bottom: 0;
}

.intellectual-property .content .items .item img {
    width: 32px;
}

.intellectual-property .content .items .item .title {
    font-family: 'HarmonyOSSansCN-Bold';
    font-size: 20px;
    color: #006DEE;
    margin-left: 24px;
    display: inline-block;
    width: 106px;
}

.intellectual-property .content .items .item .text {
    font-family: 'HarmonyOSSansCN-Regular';
    font-size: 18px;
    padding-left: 30px;
    display: inline-block;
    width: calc(100% - 100px);
}

.button .hidden-img {position: absolute;top: 0;left: 80%;display: none;}
.float-box-item>.bottom .button:hover .hidden-img{display: block;}


.float-button {position: fixed; width: 64px;height: 26px;border-radius: 5px;background-color: #999;right: 20px;bottom: 20px;z-index: 9999;display: none;align-items: center;justify-content: center;cursor: pointer;opacity: 0.5;box-shadow: 0px 8px 24px 0px rgba(24, 12, 240, 0.08), 0px 24px 48px 0px rgba(27, 66, 142, 0.08);}
.float-button i {font-size: 24px;color: #124FFF;}
.float-button:hover {opacity: 1; transition: all .3s;}
.float-in {display: flex;}

@keyframes scrollDown {
    0% {
        transform: translateY(0);
    }

    100% {
        /* transform: translateY(-100%); */
        transform: translateY(calc(-100% + 352px));
    }
}

.intellectual-property .content .items:hover {
    animation-play-state: paused;
}

.nth-content {
    position: absolute;
    top: 90px;
}

.wd-1320 {
    max-width: 1320px;
    margin: auto;
}

.footer-wrap {
    background-color: #F2F7FD;
}

.footer-wrap .top {
    padding: 120px 0 142px;
}

.footer-menu .title {
    font-size: 26px;
    color: #000;
    font-family: 'HarmonyOSSansCN-Black';
    margin-bottom: 45px;
}

.footer-menu .mine-a {
    margin-bottom: 39px;
}



.footer-menu a,
.mine-a span {
    color: #767676;
    font-size: 20px;
    font-family: 'HarmonyOSSansCN-Medium';
}

.mine-a img {
    margin-right: 10px;
}

.footer-menu .mine-a:last-of-type {
    margin-bottom: 0;
}

.footer-wrap .bottom {
    height: 119px;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    border-top: 1px solid rgba(0, 0, 0, .1);
}

.footer-wrap .bottom .item a,
.footer-wrap .bottom .item span {
    color: #474747;
    font-size: 16px;
    font-family: 'HarmonyOSSansCN-Regular';
}

.footer-wrap .bottom .item img {
    margin-right: 12px;
}

.footer-wrap .bottom .item a {
    margin-right: 20px;
}

.footer-wrap .bottom .item {
    margin-right: 40px;
    height: 28px;
    display: flex;
    align-items: center;
}

.footer-wrap .bottom .item:last-of-type {
    margin-right: 0;
}

.form-wrap {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999999999;
    background-color: rgba(0, 0, 0, .5);
    display: none;
}

.form-content {
    width: 524px;
    max-width: 100%;
    padding: 25px;
    border-radius: 12px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.form-content .title {
    font-size: 18px;
    font-family: 'HarmonyOSSansCN-Bold';
    color: #000;
}

.form-content .content {
    padding: 10px;
}

.form-content .content .item {
    width: 100%;
    display: flex;
    align-items: center;
    height: 42px;
    margin-bottom: 12px;
}

.form-content .content .item .text {
    width: 88px;
}

.form-content .content .item .text span {
    color: red;
}

.form-content .content .item .input {
    width: calc(100% - 88px);
    height: 42px;
}

.form-content .content .item .input input {
    width: 100%;
    height: 100%;
    border: none;
    background-color: #F1F3F6;
    padding-left: 15px;
}

.form-content .content .button {
    text-align: center;
}

.form-content .content .button span {
    display: flex;
    width: 132px;
    height: 36px;
    align-items: center;
    justify-content: center;
    color: #fff;
    background-color: #006DEE;
    margin: auto;
    border-radius: 4px;
    margin-top: 20px;
    cursor: pointer;
}

.close {
    position: absolute;
    top: 5px;
    right: 10px;
    font-size: 28px;
    color: #000;
    opacity: .6;
}

.pc-show {
    display: block;
}

.footer-wrap .pc-show {
    display: flex;
}

.footer-wrap .md-show {
    display: none;
}

.md-show {
    display: none;
}

.swiper-doSth {
    overflow: hidden;
}

.image-wrap .item.active {
    color: #006DEE;
}

.image-wrap .item span {
    display: none;
    height: 6px;
    width: 6px;
    border-radius: 50%;
    background-color: #006DEE;
    margin-right: 20px;
}

.image-wrap .item.active span {
    display: block;
}

.md-menu-button-wrap {
    display: none;
    margin-left: 20px;
}

.md-menu-button-wrap-close {
    display: none;
    margin-left: 20px;
}



.video-class {height: 100vh;width: 100%;background-color: rgba(0, 0, 0, .6);position: fixed;left: 0;top: 0;z-index: 9999999;display: none;}
.video-class .video-float-wrap {padding: 40px 10px 10px;background-color: #fff;border-radius: 10px;position: relative;max-width: 100%;width: 700px;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.video-class .video-float-wrap .close-video-float-box {position: absolute;top: 5px;right: 10px;font-size: 20px;font-weight: 600;cursor: pointer;display: inline-block;}
.video-class .video-float-wrap .close-video-float-box:hover {scale: 1.1;transition: all .6s;}

.float-top {
    position: absolute;
    left: -50px;
    font-size: 12px;
    background-color: rgb(0 109 238);
    color: #fff;
    display: flex;
    width: 40px;
    height: 22px;
    align-items: center;
    justify-content: center;
    border-radius: 2px;
    line-height: 1;
}
/* 整个滚动条 */
::-webkit-scrollbar-track {
    background-color: rgba(0, 0, 0, 0.1); /* 轨道透明度 */
    border-radius: 10px;
    opacity: 0;
}
::-webkit-scrollbar {
    width: 6px;               /* 垂直滚动条宽度 */
    height: 12px;              /* 水平滚动条高度 */
}
::-webkit-scrollbar-thumb {
    background-color: rgba(0, 109, 238, 0.5); /* 滑块透明度 */
    border-radius: 10px;
}
/* 使用不同分辨率 */

@media (max-width: 1720px) {
    .float-module {
        bottom: -182px;
    }
}

@media (max-width: 1620px) {
    .float-text-mod {
        padding: 0 20px;
    }

    .float-module {
        padding: 0 20px;
    }

    .application-cases {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (max-width: 1540px) {
    .banner-content-title {
        font-size: 38px;
    }

    .banner-content-text {
        font-size: 30px;
    }

    .banner-content-button {
        padding-top: 20px;
    }

    .float-box-item .top .title {
        font-size: 22px;
    }

    .float-box-item .top .item-2 .text {
        font-size: 16px;
    }

    .float-box-item .top {
        padding: 30px 15px 19px 25px;
    }

    .float-box-item .top .button {
        height: 30px;
        font-size: 14px;
    }

    .product-overview-item h2 {
        font-size: 32px;
    }

    .product-overview-item p {
        font-size: 22px;
    }

    .product-overview-item .button .item {
        font-size: 20px;
    }

    .product-overview-item-1,
    .product-overview-item-2,
    .application-cases .case-items,
    .intellectual-property .content {
        margin-top: 50px;
    }

    .image-wrap,
    .product-overview-item-2 {
        margin-bottom: 50px;
    }

    .float-box-item>.bottom .button {
        font-size: 18px;
    }

    .product-overview-item-3,
    .intellectual-property .content,
    .footer-wrap {
        padding-left: 20px;
        padding-right: 20px;
    }

    .application-cases {
        padding-top: 50px;
    }

    .d-flex .left .text .title {
        font-size: 22px;
    }

    .d-flex .left .text p {
        font-size: 18px;
    }

    .case-item:last-of-type {
        margin-bottom: 10px;
    }

    .footer-wrap .top {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .footer-wrap .bottom {
        height: 60px;
    }
}

@media (max-width: 1200px) {
    .float-module.pc-show {
        display: none;
    }

    .float-module.md-show {
        display: block;
        position: static;
        padding-top: 10px;
    }

    .float-box-left,
    .float-box-item>.bottom .button {
        margin-bottom: 10px;
    }

    .float-box-right,
    .float-box-left {
        float: none;
    }

    .content-wrap {
        padding-top: 10px;
    }

    .float-box-item {
        width: 100%;
    }
}

@media (max-width: 792px) {
    .application-cases {
        padding-left: 5px;
        padding-right: 5px;
    }
    .float-box-item .top .title {
        font-size: 16px;
    }
    .float-box-item .top .item-2 .text {
        font-size: 14px;
        line-height: 1.1;
    }
    .float-box-item .top .item-2 .wd-50:nth-of-type(5) {
        margin-bottom: 16px;
    }
    .dy-flex .right {
        padding-right: 20px;
    }
    .md-menu-button-wrap {
        display: block;
    }
    .float-module {
        position: relative;
    }

    .top-banner {
        margin-top: 50px;
    }

    .float-box-item {
        width: 100%;
    }

    .pc-show,
    .dy-flex .center {
        display: none;
    }

    .md-show {
        display: block;
    }

    header {
        height: 50px;
    }

    header img {
        width: 58px;
    }

    .content-wrap {
        padding-top: 10px;
    }

    .float-module {
        position: static;
        padding: 10px;
    }

    .float-box-left,
    .float-box-item>.bottom .button {
        margin-bottom: 10px;
    }

    .float-box-right,
    .float-box-left {
        float: none;
    }

    .banner-content-title img {
        width: 40px;
    }

    .banner-content-title {
        font-size: 24px;
    }

    .banner-content-text {
        font-size: 16px;
    }

    .button-wrap {
        font-size: 16px;
    }

    .image-wrap .button .item {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .dividing-line {
        font-size: 26px;
    }

    .content-wrap {
        padding: 10px;
    }

    .product-overview-item h2 {
        font-size: 22px;
    }

    .product-overview-item-1,
    .product-overview-item-2,
    .application-cases .case-items,
    .intellectual-property .content {
        margin-top: 20px;
    }

    .product-overview-item p {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .product-overview-item .button .item {
        margin: auto;
        margin-bottom: 20px;
        width: 90%;
    }

    .product-overview-item .button,
    .product-overview-item .content .left .left-item {
        margin-bottom: 10px;
    }

    .show-image-box {
        padding: 10px;
    }

    .product-overview-item .content .left,
    .product-overview-item .content .right {
        width: 100%;
        float: none;
    }

    .product-overview-item .content {
        margin-top: 20px;
    }

    .product-overview-item .content .right {
        margin-top: 30px;
        text-align: center;
    }

    .product-overview-item-3 .text {
        font-size: 16px;
    }

    .wd-50 {
        width: 100%;
    }

    .product-overview-item .content .left .left-item img {
        width: 40px;
    }

    .product-overview-item .content .left .left-item {
        font-size: 20px;
        height: 60px;
    }

    .d-flex {
        display: block;
    }

    .d-flex .left {
        padding-right: 0;
    }

    .intellectual-property .content .items .item img {
        width: 30px;
    }

    .intellectual-property .content .items .item .title,
    .intellectual-property .content .item-top .item .title {
        font-size: 16px;
        margin-left: 10px;
        width: 100px;
    }

    .intellectual-property .content .items .item .text,
    .intellectual-property .content .item-top .item .text {
        font-size: 16px;
        padding-left: 10px;
        width: 100%;
        line-height: 1.1;
    }

    .intellectual-property .content .items .item {
        height: auto;
        padding-bottom: 20px;
        margin-bottom: 0;
    }

    .product-overview-item-3,
    .intellectual-property .content,
    .footer-wrap {
        padding-left: 10px;
        padding-right: 10px;
    }

    .intellectual-property .content .items-wrap {
        height: 220px;
    }

    @keyframes scrollDown {
        0% {
            transform: translateY(0);
        }

        100% {
            /* transform: translateY(-100%); */
            transform: translateY(calc(-100% + 220px));
        }
    }

    .intellectual-property {
        padding-bottom: 10px;
    }

    .footer-wra {}

    .footer-wrap .top {
        padding-top: 30px;
        text-align: center;
        padding-bottom: 30px;
    }

    .footer-menu .title {
        margin-bottom: 10px;
    }

    .footer-menu .mine-a {
        margin-bottom: 10px;
    }

    .footer-wrap .logo {
        margin-bottom: 30px;
    }

    .footer-menu {
        margin-bottom: 20px;
    }

    .footer-wrap .pc-show {
        display: none;
    }

    .footer-wrap .md-show {
        display: block;
        text-align: center;
    }

    .footer-wrap .bottom .item {
        display: block;
        height: auto;
    }

    .footer-wrap .bottom {
        height: auto;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .button-wrap {
        width: 120px;
        height: 30px;
        font-size: 14px;
    }
    .banner-content-title {
        height: 40px;
        font-size: 20px;
    }
    .banner-content-title img {
        margin-right: 5px;
    }

    .float-top {
        position: absolute;
        top: -10px;
        left: 0;
        font-size: 10px;
        height: 18px;
        width: 32px;
    }
}